RubyGems Navigation menu

ffi-yajl 0.0.4-universal-java

Ruby FFI wrapper around YAJL 2.x

Versions:

  1. 1.3.1 - November 25, 2014 (136 KB)
  2. 1.3.1 - November 25, 2014 universal-java (136 KB)
  3. 1.3.0 - November 23, 2014 universal-java (136 KB)
  4. 1.3.0 - November 23, 2014 (136 KB)
  5. 1.2.0 - October 10, 2014 (135 KB)
Show all versions (42 total)

Runtime Dependencies:

Authors:

  • Lamont Granquist

Owners:

84c874984f69ef596764255efcd79113

Total downloads 399,288

For this version 412

Show all versions (42 total)

Required Ruby Version: None

Licenses:

Apache-2.0

Gemfile:
gem 'ffi-yajl', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install ffi-yajl -v 0.0.4 = Copy to clipboard Copied!

Links: